.m-18-mapcolor-background {
  color: #e9e9e9;
}

.m-18-mapcolor-administrative-textfill {
  color: #112038;
}

.m-18-mapcolor-administrative-textstroke {
  color: #f6f6f6;
}

.m-18-mapcolor-water {
  color: #3784c0;
}

.m-18-mapcolor-water-textfill {
  color: #112038;
}

.m-18-mapcolor-water-textstroke {
  color: #f6f6f6;
}

.m-18-mapcolor-road-geometrystroke {
  color: #c5c9cd;
}

.m-18-mapcolor-road-geometryfill {
  color: #ffffff;
}

.m-18-mapcolor-road-textfill {
  color: #575757;
}

.m-18-mapcolor-road-textstroke {
  color: #f6f6f6;
}

.m-18-mapcolor-landscape-geometryfill {
  color: #f6f6f6;
}

.m-18-mapcolor-poi-geometryfill {
  color: #e9e9e9;
}

.m-18-mapcolor-transit-geometryfill {
  color: #7c8795;
}

.m-18-mapcolor-transit-textfill {
  color: #575757;
}

.m-18-mapcolor-transit-textstroke {
  color: #f6f6f6;
}